.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-59222772-e3e6-00b6-880c-b45f2aecfe6b {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8f37c304-a7bc-50d1-6ae3-595c466c4cda {
display: none !important;
}
.lfr-layout-structure-item-91a7c13a-5954-4dd4-330f-1458842a2aa2 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf3690b0-e29d-4a3f-7b91-761c657bb391 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa6b1e3b-4bb8-d846-3ef1-963bb78262cd {
background-color: var(--brand-color-2) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa6b1e3b-4bb8-d846-3ef1-963bb78262cd) !important;
}
.lfr-layout-structure-item-d8d8f382-3c9f-983e-de16-c0ffa6fcc850 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-84f3b620-075a-765a-751d-b49be181cb86 {
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-59222772-e3e6-00b6-880c-b45f2aecfe6b {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf3690b0-e29d-4a3f-7b91-761c657bb391 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d8d8f382-3c9f-983e-de16-c0ffa6fcc850 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}